/* Algemene lijst */
ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: -13px;
    margin-bottom: 10px;
}

li {
    list-style: none;
    font-family: Roboto, sans-serif;
    font-weight: 600;
}

.here {
    border-bottom: solid 1px black;
}

#links {
    display: none;
}

@media screen and (max-width: 1024px) {
    #a {
        max-width: 80%;
    }
}

.nav-open {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    background-color: rgba(0, 0, 0, 0.071);
    margin-top: 1rem;
}

.element {
    margin: auto;
    max-width: 100%;
    text-align: center;
    padding: 5px;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

/* ===========================
   Desktop navigatie
   =========================== */

.desktop-menu {
    display: flex;
    justify-content: space-around;
    align-items: center;

    width: 100%;

    padding: 2rem;
    margin: 0;

    gap: 1rem;
}

/* Tablet */
@media (max-width: 900px) {
    .desktop-menu {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: auto auto;

        column-gap: 1rem;
        row-gap: 1rem;

        justify-items: center;
        align-items: center;

        width: 100%;
        padding: 1rem;
    }

    .desktop-menu li {
        white-space: nowrap;
    }

    /* Tweede rij */
    .desktop-menu li:nth-child(4) {
        grid-column: 1;
    }

    .desktop-menu li:nth-child(5) {
        grid-column: 3;
    }
}
.navbartitle{
    font-size: large;
}

@media (max-width: 600px) {
    .navbartitle{
    font-size:small;
}  }
@media (max-width: 375) {
    .navbartitle{
        font-size:large
    }  
}
